What should I do to use chatgpt application on macos without update the os

Screenshot 2024-05-24 at 09.03.33
How to solve this problem if anyone can help me , i’ll really appreciate it

As the error states you have macOS 12 while it requires macOS 14. You need to update your Mac to use it. You can not use it without updating the OS.